Subject: confirm f3786112c2504cced5d06bc966aa5127641f3df4
From: [email-masked]
Date: Thu, 31 Jan 2013 18:34:09 -0600

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.